h1 {
	font-family: "Lucida Grande",Verdana, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #bddefb;
}
h2 {
	font-family: "Lucida Grande",Verdana, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
p {
	font-family: "Lucida Grande",Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-top: 3px;
}

ul {
	font-family: "Lucida Grande",Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	}
li {
	list-style-image: url(images/bullet-new.gif);
	}
.biopicts {
	padding-left: 5px;
	padding-bottom: 10px;
		}	
#textbreakout {
	background-color: #e1effe;
	padding: 10px;
	width: 500px;
	}		
	
a.footerlink { color: #fff; font-family: "Lucida Grande",Verdana, sans-serif; font-size: 12px;}
a.footerlink:visited { color: #fff; font-family: "Lucida Grande",Verdana, sans-serif; font-size: 12px;}
	